<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package PhotoBlogger
 */

$custom_copyright = get_theme_mod( 'photoblogger_custom_copyright' );
?>

	</div><!-- #content -->

	<footer id="colophon" class="site-footer" role="contentinfo">

		<div class="site-info">
			<div class="site-info-inner main-width flex">
				<div class="site-info-inner-left">
					<?php if ( $custom_copyright ) { ?>
						<div class="copyright custom"><?php echo esc_html( $custom_copyright ); ?></div>
					<?php } else { ?>
						<div class="copyright"><span class="symbol">&copy; </span><?php echo date( 'Y' ); ?> <a href="<?php echo esc_url( home_url() ); ?>"><?php bloginfo( 'name' ); ?></a><span class="sep"> – </span><span class="description"><?php bloginfo( 'description' ); ?>.</span></div>
					<?php } ?>
					<span class="generator"><?php echo esc_html__( 'Powered by ', 'photoblogger' ); ?><a href="<?php echo esc_url( __( 'https://wordpress.org/', 'photoblogger' ) ); ?>" rel="generator">WordPress</a></span>
					<span class="sep"> | </span>
					<span class="designer"><?php printf( esc_html__( 'Theme: %1$s by %2$s.', 'photoblogger' ), '<a href="https://michaelvandenberg.com/themes/#photoblogger" rel="theme">PhotoBlogger</a>', 'Michael Van Den Berg' ); ?></span>
				</div><!-- .site-info-inner-left -->

				<?php if ( has_nav_menu( 'social' ) ) { ?>
					<div class="site-info-inner-right">
						<div id="social-footer" class="social-navigation">
							<?php get_template_part( 'template-parts/navigation-social' ); ?>
						</div><!-- .social-footer -->
					</div><!-- .site-info-inner-right -->
				<?php } ?>
			</div><!-- .site-info-inner -->
		</div><!-- .site-info -->
		
	</footer><!-- #colophon -->

	<a href="#content" class="back-to-top">Top</a>

</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
